<!DOCTYPE html>
<html lang="vi">

<head>
    <title>ITD Group</title>
    <meta name="description"
        content="Website chính thức cung cấp đầy đủ, chính xác thông tin về Internet FPT, Truyền hình FPT, FPT Play, FPT Play Box, FPT Camera, Foxpay, Fshare, Hi FPT - Trang chủ">
    <meta name="keywords"
        content="Internet FPT, Truyền hình FPT, FPT Camera, FPT Play Box,  FPT Play, Thanh toán điện tử Foxpay, FPT Telecom">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="./assets/css/normalize.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://fpt.vn/assets/frontend/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/css/bootstrap-theme.min"><!-- bo sung -->
    <link href="./assets/css/layout.css" rel="stylesheet" type="text/css">
    <link href="./assets/css/nav.css" rel="stylesheet" type="text/css">
    <link href="./assets/banner-slide/style.css" rel="stylesheet" type="text/css">

    <!-- carousel footer logo -->
    <link href="./assets/owl.carousel/owl.carousel.min.css" rel="stylesheet" type="text/css" />
    <!-- giong file co san cua fpt.vn -->
    <link href="./assets/owl.carousel/owl-css.css" rel="stylesheet" type="text/css" />
    <!-- //carousel footer logo -->
    <link href="./assets/css/responsive.css" rel="stylesheet" type="text/css">

    <!-- page giai phap -->
    <link href="./assets/sticky-link/style.css" rel="stylesheet" type="text/css" />

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!-- WARNING: don't remove 2 js file below -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
      <![endif]-->
</head>

<body>
    <!-- head menu -->
    <header class="header_area">
        <div class="secondary-link">
            <div class="row-headmenu row">
                <!-- <div class="col-lg-8 no-pad-l">
                    <a href="" class="active">Khách hàng cá nhân</a>
                    <a href="">Khách hàng doanh nghiệp</a>
                    <a href="">Về FPT TELECOM abc</a>
                </div> -->
                <div class="col-lg-12__ text-right">
                    <a href="">Tin tức</a>
                    <a href="">Tuyển dụng</a>
                    <a href="" class="mn-contact">Liên hệ</a>
                    <ul>
                        <li><a href=""><img src="./assets/images/flg-vi.png" alt=""></a></li>
                        <li><a href=""><img src="./assets/images/flg-en.png" alt=""></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- code https://cp/htxxxx/pen/jOmZPGp -->
        <div class="main_header_area animated">
            <div class="row-headmenu headmenu">
                <nav id="navigation1" class="navigation">
                    <div class="nav-header" title="CITD company">
                        <a class="nav-brand" href="./">
                            <!-- <span class="logo"><img src="./assets/images/fpt-logo.svg" alt=""></span> -->
                            <span class="logo"><img src="./assets/images/citd-logo.svg" alt=""
                                    class="opacity-logo"></span>
                        </a>
                        <div class="nav-toggle"></div>
                    </div>
                    <div class="nav-search">
                        <div class="nav-search-button">
                            <button><img src="./assets/images/search-icon.svg" alt="" class="i-search"></button>
                        </div>
                        <form>
                            <div class="nav-search-inner">
                                <input type="text" name="search" placeholder="Tìm kiếm..." autocomplete="off" />
                            </div>
                        </form>
                    </div>
                    <div class="nav-menus-wrapper">
                        <div class="language-link">
                            <a href="" class="active">VI</a>
                            <a href="">EN</a>
                        </div>
                        <ul class="nav-menu align-to-right">
                            <li class="secondary-link_mobile">
                                <a href="#">Menu</a>
                                <div class="megamenu-panel">
                                    <div class="megamenu-lists">
                                        <ul class="megamenu-list list-col-3 _js_megamenu_list">
                                            <li><a href="">Tin tức</a></li>
                                            <li><a href="">Tuyển dụng</a></li>
                                            <li><a href="">Liên hệ</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </li>

                            <li><a href="#">Về ITD Group</a></li>
                            <li class="active">
                                <a href="#">Giải pháp</a>
                                <div class="megamenu-panel">
                                    <div class="megamenu-lists">
                                        <ul class="megamenu-list list-col-3 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#">
                                                    <!-- <span class="mn-icon-sub"><img src="./assets/images/mn-net.svg" alt=""></span> -->
                                                    <span class="title-sub-mn">Giải pháp viễn thông - Tin học (ITC) </span>
                                                </a>
                                            </li>
                                            <li><a href="">Cáp quang cá nhân</a></li>
                                            <li><a href="">Cáp quang doanh nghiệp</a></li>
                                            <li><a href="">Net + Truyền hình FPT</a></li>
                                            <li><a href="">SOC 1Gbps</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-3 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#"><span class="title-sub-mn">Giải pháp điện - Hạ tầng năng
                                                        lượng</span></a>
                                            </li>
                                            <li><a href="">Gói kênh MAXY</a></li>
                                            <li><a href="">Lịch phát sóng</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-3 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#"><span class="title-sub-mn">Giải pháp điện - Tự động
                                                        hóa</span></a>
                                            </li>
                                            <li><a href="">FPT Play</a></li>
                                            <li><a href="">FPT Play Box</a></li>
                                            <li><a href="">Fshare</a></li>
                                            <li><a href="">Fsend</a></li>
                                            <li><a href="">Startalk</a></li>
                                            <li><a href="">Foxpay</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-3 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#"><span class="title-sub-mn">Giải pháp phần mềm</span></a>
                                            </li>
                                            <li><a href="">FPT Camera</a></li>
                                            <li><a href="">FPT iHome</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-3 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#"><span class="title-sub-mn">Giải pháp ứng dụng
                                                        Blockchain</span></a>
                                            </li>
                                            <li><a href="">FPT Camera</a></li>
                                            <li><a href="">FPT iHome</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </li>
                            <li>
                                <a href="#">Dự án</a>
                                <div class="megamenu-panel">
                                    <div class="megamenu-lists">
                                        <ul class="megamenu-list list-col-4">
                                            <li class="megamenu-list-title"><a href="#">Title Name</a></li>
                                            <li><a href="#">Link 1</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-4">
                                            <li class="megamenu-list-title"><a href="#">Title Name</a></li>
                                            <li><a href="#">Link 1</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-4">
                                            <li class="megamenu-list-title"><a href="#">Title Name</a></li>
                                            <li><a href="#">Link 1</a></li>
                                            <li><a href="#">Link 2</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-4">
                                            <li class="megamenu-list-title"><a href="#">Title Name</a></li>
                                            <li><a href="#">Link 1</a></li>
                                            <li><a href="#">Link 2</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </li>
                            <li><a href="#">Quan hệ cổ đông</a></li>
                            <li><a href="#">Thành viên</a></li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </header>
    <!-- //head menu -->
    <section class="first-section map_to_giaiphaps" id="sec_giaiphap_1">
        <div class="rowfull-margin pad-first-sec">
            <div class="col-xs-12 text-head">
                <h3>GIẢI PHÁP CUNG CẤP</h3>
            </div>
            <div class="header header-nav-link ">
                <div class="nav-wrapper">
                    <div class="nav_sticky">
                        <ul>
                            <li class="">
                                <a href="#sec_giaiphap_1" class="main-nav__link active">GIẢI PHÁP VIỄN THÔNG - TIN HỌC (ICT)</a>
                            </li>
                            <li class="">
                                <a href="#sec_giaiphap_2" class="main-nav__link">GIẢI PHÁP ĐIỆN - HẠ TẦNG NĂNG LƯỢNG</a>
                            </li>
                            <li class="">
                                <a href="#sec_giaiphap_3" class="main-nav__link">GIẢI PHÁP ĐIỆN - TỰ ĐỘNG HÓA</a>
                            </li>
                            <li class="">
                                <a href="#sec_giaiphap_4" class="main-nav__link">GIẢI PHÁP PHẦN MỀM</a>
                            </li>
                            <li class="">
                                <a href="#sec_giaiphap_5" class="main-nav__link">GIẢI PHÁP ỨNG DỤNG BLOCKCHAIN</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div id="tab_detail_1" class="block-giaiphap">
                <div class="tab__header tab_header_news col-xs-12 col-sm-7">
                    <div class="tab__header-1 tab__header--active"><span>GIẢI PHÁP GIAO THÔNG THÔNG MINH</span></div>
                    <div class="tab__header-2"><span>GIẢI PHÁP KHU CÔNG NGHIỆP THÔNG MINH</span></div>
                    <div class="tab__header-3"><span>GIẢI PHÁP HỆ THỐNG THU PHÍ TỰ ĐỘNG</span></div>
                    <div class="tab__header-4"><span>GIẢI PHÁP AN NINH TÍCH HỢP - iSecurity</span></div>
                    <div class="tab__header-5"><span>GIẢI PHÁP QUẢN LÝ GIAO THÔNG THỦY</span></div>
                    <div class="tab__header-6"><span>GIẢI PHÁP & SẢN PHẨM KHÁC</span></div>
                </div>
                <div class="tab__content tab-news">
                    <div class="tab__content-1 tab__content--active"
                        style="background-image: url('./assets/images/giaiphap-img/1.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP GIAO THÔNG THÔNG MINH</h4>
                                <p>Các giải pháp mũi nhọn và tiên phong của ITD phần lớn thuộc giải pháp viễn thông -
                                    tin học (ICT). ITD luôn kết hợp tối ưu các hệ thống vật lý thông minh và hiện đại
                                    cùng công nghệ AI; hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.</p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-2" style="background-image: url('./assets/images/giaiphap-img/1.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP KHU CÔNG NGHIỆP THÔNG MINH</h4>
                                <p>Các giải pháp mũi nhọn và tiên phong của ITD phần lớn thuộc giải pháp viễn thông -
                                    tin học (ICT). ITD luôn kết hợp tối ưu các hệ thống vật lý thông minh và hiện đại
                                    cùng công nghệ AI; hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                    <br />hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-3" style="background-image: url('./assets/images/giaiphap-img/1.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP HỆ THỐNG THU PHÍ TỰ ĐỘNG</h4>
                                <p>Các giải pháp mũi nhọn và tiên phong của ITD phần lớn thuộc giải pháp viễn thông -
                                    tin học (ICT). ITD luôn kết hợp tối ưu các hệ thống vật lý thông minh và hiện đại
                                    cùng công nghệ AI; hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                    <br />hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                    <br />hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-4" style="background-image: url('./assets/images/giaiphap-img/1.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP AN NINH TÍCH HỢP - iSecurity</h4>
                                <p>
                                    Nội dung GIẢI PHÁP AN NINH TÍCH HỢP - iSecurity.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    
                    <div class="tab__content-5" style="background-image: url('./assets/images/giaiphap-img/1.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP QUẢN LÝ GIAO THÔNG THỦY</h4>
                                <p>
                                    Nội dung GIẢI PHÁP QUẢN LÝ GIAO THÔNG THỦY...
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-6" style="background-image: url('./assets/images/giaiphap-img/1.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP & SẢN PHẨM KHÁC</h4>
                                <p>
                                    Nội dung GIẢI PHÁP & SẢN PHẨM KHÁC...
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="block-giaiphap-full map_to_giaiphaps" id="sec_giaiphap_2">
        <div class="rowfull-margin">
            <div id="tab_detail_2" class="block-giaiphap tab--right">
                <div class="tab__header tab_header_news col-xs-12 col-sm-7">
                    <div class="tab__header-1 tab__header--active"><span>GIẢI PHÁP CHỐNG SÉT</span></div>
                    <div class="tab__header-2"><span>GIẢI PHÁP  NĂNG LƯỢNG MẶT TRỜI</span></div>
                    <div class="tab__header-3"><span>GIẢI PHÁP NGUỒN & UPS</span></div>
                    <div class="tab__header-4"><span>GIẢI PHÁP CƠ ĐIỆN CHO TÒA NHÀ & NHÀ MÁY</span></div>
                    <div class="tab__header-5"><span>GIẢI PHÁP TRUNG TÂM DỮ LIỆU</span></div>
                    <div class="tab__header-6"><span>GIẢI PHÁP MÁY LẠNH CHÍNH XÁC</span></div>
                </div>
                <div class="tab__content tab-news">
                    <div class="tab__content-1 tab__content--active"
                        style="background-image: url('./assets/images/giaiphap-img/2.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP CHỐNG SÉT</h4>
                                <p>Chuyên cung cấp các giải pháp quản lý năng lượng quan trọng, thực tiễn và đặc thù cho từng doanh nghiệp. Đây chính là giải pháp giúp “đôi bên cùng thắng”, trong đó doanh nghiệp là đơn vị đầu tiên và trực tiếp nhận được các lợi ích từ việc quản lý, tiết kiệm năng lượng hiệu quả, đáp ứng các quy chuẩn theo quy định, và từ đó tìm ra giải pháp điện - hạ tầng năng lượng cải tiến tốt nhất.</p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-2" style="background-image: url('./assets/images/giaiphap-img/2.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP  NĂNG LƯỢNG MẶT TRỜI</h4>
                                <p>Nội dung GIẢI PHÁP  NĂNG LƯỢNG MẶT TRỜI <br />Các giải pháp mũi nhọn và tiên phong của ITD phần lớn thuộc giải pháp viễn thông -
                                    tin học (ICT). ITD luôn kết hợp tối ưu các hệ thống vật lý thông minh và hiện đại
                                    cùng công nghệ AI; hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                    <br>hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-3" style="background-image: url('./assets/images/giaiphap-img/2.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP NGUỒN & UPS</h4>
                                <p>Nội dung GIẢI PHÁP NGUỒN & UPS <br /> Các giải pháp mũi nhọn và tiên phong của ITD phần lớn thuộc giải pháp viễn thông -
                                    tin học (ICT). ITD luôn kết hợp tối ưu các hệ thống vật lý thông minh và hiện đại
                                    <br>hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-4" style="background-image: url('./assets/images/giaiphap-img/2.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP CƠ ĐIỆN CHO TÒA NHÀ & NHÀ MÁY</h4>
                                <p>Nội dung GIẢI PHÁP CƠ ĐIỆN CHO TÒA NHÀ & NHÀ MÁY<br /> Các giải pháp mũi nhọn và tiên phong của ITD phần lớn thuộc giải pháp viễn thông -
                                    tin học (ICT). ITD luôn kết hợp tối ưu các hệ thống vật lý thông minh và hiện đại
                                    <br>hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-5" style="background-image: url('./assets/images/giaiphap-img/2.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP TRUNG TÂM DỮ LIỆU</h4>
                                <p>Nội dung GIẢI PHÁP TRUNG TÂM DỮ LIỆU<br /> Các giải pháp mũi nhọn và tiên phong của ITD phần lớn thuộc giải pháp viễn thông -
                                    tin học (ICT). ITD luôn kết hợp tối ưu các hệ thống vật lý thông minh và hiện đại
                                    <br>hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-6" style="background-image: url('./assets/images/giaiphap-img/2.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP MÁY LẠNH CHÍNH XÁC</h4>
                                <p>Nội dung GIẢI PHÁP MÁY LẠNH CHÍNH XÁC<br /> Các giải pháp mũi nhọn và tiên phong của ITD phần lớn thuộc giải pháp viễn thông -
                                    tin học (ICT). ITD luôn kết hợp tối ưu các hệ thống vật lý thông minh và hiện đại
                                    <br>hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="map_to_giaiphaps" id="sec_giaiphap_3">
        <div class="rowfull-margin">
            <div id="tab_detail_3" class="block-giaiphap">
                <div class="tab__header tab_header_news col-xs-12 col-sm-7">
                    <div class="tab__header-1 tab__header--active"><span>GIẢI PHÁP TÍCH HỢP ĐIỆN - TỰ ĐỘNG HÓA</span></div>
                    <div class="tab__header-2"><span>GIẢI PHÁP THIẾT KẾ & LẮP ĐẶT HỆ THỐNG ĐIỆN</span></div>
                    <div class="tab__header-3"><span>GIẢI PHÁP BẢO TRÌ HỆ THỐNG</span></div>
                    <div class="tab__header-4"><span>CUNG CẤP THIẾT BỊ ĐIỆN - TỰ ĐỘNG HÓA</span></div>
                    <div class="tab__header-5"><span>GIẢI PHÁP ĐÀO TẠO VỀ HỆ THỐNG ĐIỆN - TỰ ĐỘNG HÓA</span></div>
                </div>
                <div class="tab__content tab-news">
                    <div class="tab__content-1 tab__content--active"
                        style="background-image: url('./assets/images/giaiphap-img/3.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP TÍCH HỢP ĐIỆN - TỰ ĐỘNG HÓA</h4>
                                <p>ITD GROUP đi đầu trong tích hợp hệ thống điện; tự động hóa & trí tuệ nhân tạo; cùng các công nghệ hàng đầu trong kỹ thuật điều khiển như SCADA, PCS7, CEMAT, BATCH CONTROL, S7-200/300/400…Giúp doanh nghiệp ứng dụng các hệ thống điều khiển tự động, cải thiện quy trình, tiết kiệm lao động và chi phí, và tiết kiệm năng lượng.. Từ đó đem lại chất lượng cao và độ chính xác gần như tuyệt đối cho hoạt động sản xuất - kinh doanh.</p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-2" style="background-image: url('./assets/images/giaiphap-img/3.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP THIẾT KẾ & LẮP ĐẶT HỆ THỐNG ĐIỆN</h4>
                                <p>Nội dung GIẢI PHÁP THIẾT KẾ & LẮP ĐẶT HỆ THỐNG ĐIỆN
                                    <br />hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-3" style="background-image: url('./assets/images/giaiphap-img/3.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP BẢO TRÌ HỆ THỐNG</h4>
                                <p>Nội dung GIẢI PHÁP BẢO TRÌ HỆ THỐNG
                                    <br />hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                    <br />hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-4" style="background-image: url('./assets/images/giaiphap-img/3.png');">
                        <div class="tab">
                            <div>
                                <h4>CUNG CẤP THIẾT BỊ ĐIỆN - TỰ ĐỘNG HÓA</h4>
                                <p>Nội dung CUNG CẤP THIẾT BỊ ĐIỆN - TỰ ĐỘNG HÓA
                                    <br />hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                    <br />hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-5" style="background-image: url('./assets/images/giaiphap-img/3.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP ĐÀO TẠO VỀ HỆ THỐNG ĐIỆN - TỰ ĐỘNG HÓA</h4>
                                <p>Nội dung GIẢI PHÁP ĐÀO TẠO VỀ HỆ THỐNG ĐIỆN - TỰ ĐỘNG HÓA
                                    <br />hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                    <br />hệ thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp
                                    tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc
                                    đua “chuyển đổi số”.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="block-giaiphap-full map_to_giaiphaps" id="sec_giaiphap_4">
        <div class="rowfull-margin">
            <div id="tab_detail_4" class="block-giaiphap tab--right">
                <div class="tab__header tab_header_news col-xs-12 col-sm-7">
                    <div class="tab__header-1 tab__header--active"><span>DỊCH VỤ PHÁT TRIỂN PHẦN MỀM</span></div>
                    <div class="tab__header-2"><span>DỊCH VỤ TÍCH HỢP API VÀ HỆ THỐNG</span></div>
                    <div class="tab__header-3"><span>DỊCH VỤ VÀ GIẢI PHÁP PHÂN TÍCH DỮ LIỆU</span></div>
                    <div class="tab__header-4"><span>DỊCH VỤ PHÁT TRIỂN ỨNG DỤNG</span></div>
                    <div class="tab__header-5"><span>DỊCH VỤ BẢO TRÌ PHẦN MỀM</span></div>
                    <div class="tab__header-6"><span>DỊCH VỤ QUẢN LÝ DEVOPS</span></div>
                </div>
                <div class="tab__content tab-news">
                    <div class="tab__content-1 tab__content--active"
                        style="background-image: url('./assets/images/giaiphap-img/4.png');">
                        <div class="tab">
                            <div>
                                <h4>DỊCH VỤ PHÁT TRIỂN PHẦN MỀM</h4>
                                <p>Những hệ thống mang tính kế thừa và phần mềm được xây dựng sẵn đều có ưu điểm nhất định. Tuy nhiên, các công ty đang trên đà phát triển sẽ cần nhiều hơn thế - họ cần một giải pháp được tùy chỉnh theo thực trạng doanh nghiệp. ITD GROUP cung cấp đầy đủ các dịch vụ liên quan đến phát triển ứng dụng và phần mềm công nghệ; bảo đảm chất lượng, bảo trì phần mềm và nhiều dịch vụ tư vấn giải pháp công nghệ khác, từ đó giúp doanh nghiệp đạt được thành công mong đợi.</p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-2" style="background-image: url('./assets/images/giaiphap-img/4.png');">
                        <div class="tab">
                            <div>
                                <h4>DỊCH VỤ TÍCH HỢP API VÀ HỆ THỐNG</h4>
                                <p>Nội dung DỊCH VỤ TÍCH HỢP API VÀ HỆ THỐNG
                                    <br />Những hệ thống mang tính kế thừa và phần mềm được xây dựng sẵn đều có ưu điểm nhất định. Tuy nhiên, các công ty đang trên đà phát triển sẽ cần nhiều hơn thế - họ cần một giải pháp được tùy chỉnh theo thực trạng doanh nghiệp.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-3" style="background-image: url('./assets/images/giaiphap-img/4.png');">
                        <div class="tab">
                            <div>
                                <h4>DỊCH VỤ VÀ GIẢI PHÁP PHÂN TÍCH DỮ LIỆU</h4>
                                <p>Nội dung DỊCH VỤ VÀ GIẢI PHÁP PHÂN TÍCH DỮ LIỆU
                                    <br />Những hệ thống mang tính kế thừa và phần mềm được xây dựng sẵn đều có ưu điểm nhất định. Tuy nhiên, các công ty đang trên đà phát triển sẽ cần nhiều hơn thế - họ cần một giải pháp được tùy chỉnh theo thực trạng doanh nghiệp.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-4" style="background-image: url('./assets/images/giaiphap-img/4.png');">
                        <div class="tab">
                            <div>
                                <h4>DỊCH VỤ PHÁT TRIỂN ỨNG DỤNG</h4>
                                <p>Nội dung DỊCH VỤ PHÁT TRIỂN ỨNG DỤNG
                                    <br />Những hệ thống mang tính kế thừa và phần mềm được xây dựng sẵn đều có ưu điểm nhất định. Tuy nhiên, các công ty đang trên đà phát triển sẽ cần nhiều hơn thế - họ cần một giải pháp được tùy chỉnh theo thực trạng doanh nghiệp.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-5" style="background-image: url('./assets/images/giaiphap-img/4.png');">
                        <div class="tab">
                            <div>
                                <h4>DỊCH VỤ BẢO TRÌ PHẦN MỀM</h4>
                                <p>Nội dung DỊCH VỤ BẢO TRÌ PHẦN MỀM
                                    <br />Những hệ thống mang tính kế thừa và phần mềm được xây dựng sẵn đều có ưu điểm nhất định. Tuy nhiên, các công ty đang trên đà phát triển sẽ cần nhiều hơn thế - họ cần một giải pháp được tùy chỉnh theo thực trạng doanh nghiệp.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-6" style="background-image: url('./assets/images/giaiphap-img/4.png');">
                        <div class="tab">
                            <div>
                                <h4>DỊCH VỤ QUẢN LÝ DEVOPS</h4>
                                <p>Nội dung DỊCH VỤ QUẢN LÝ DEVOPS
                                    <br />Những hệ thống mang tính kế thừa và phần mềm được xây dựng sẵn đều có ưu điểm nhất định. Tuy nhiên, các công ty đang trên đà phát triển sẽ cần nhiều hơn thế - họ cần một giải pháp được tùy chỉnh theo thực trạng doanh nghiệp.
                                </p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="map_to_giaiphaps" id="sec_giaiphap_5">
        <div class="rowfull-margin">
            <div id="tab_detail_5" class="block-giaiphap">
                <div class="tab__header tab_header_news col-xs-12 col-sm-7 _full_tab">
                    <div class="tab__header-1 tab__header--active"><span>GIẢI PHÁP XÂY DỰNG VĂN HÓA VÀ TRUYỀN THÔNG NỘI BỘ DOANH NGHIỆP (ECOMNET)</span></div>
                    <div class="tab__header-2"><span>GIẢI PHÁP XÂY DỰNG QUAN HỆ BỀN VỮNG VỚI KHÁCH HÀNG (MEMBEE)</span></div>
                    <div class="tab__header-3"><span>GIẢI PHÁP BLOCKCHAIN AS A SERVICE (BAAS)</span></div>
                </div>
                <div class="tab__content tab-news">
                    <div class="tab__content-1 tab__content--active"
                        style="background-image: url('./assets/images/giaiphap-img/5.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP XÂY DỰNG VĂN HÓA VÀ TRUYỀN THÔNG NỘI BỘ DOANH NGHIỆP (ECOMNET)</h4>
                                <p>Với một nền tảng blockchain layer 1 toàn diện, chúng tôi khẳng định luôn sẵn sàng cơ sở hạ tầng và giao thức tối ưu nhất cho việc xây dựng ứng dụng, dịch vụ và giải pháp công nghệ cao hỗ trợ doanh nghiệp giải quyết hiệu quả và tiên tiến nhất các bài toán kinh doanh đặc biệt ở lĩnh vực Fintech.</p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-2" style="background-image: url('./assets/images/giaiphap-img/5.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP XÂY DỰNG QUAN HỆ BỀN VỮNG VỚI KHÁCH HÀNG (MEMBEE)</h4>
                                <p>Nội dung GIẢI PHÁP XÂY DỰNG QUAN HỆ BỀN VỮNG VỚI KHÁCH HÀNG (MEMBEE)
                                    <br />Với một nền tảng blockchain layer 1 toàn diện, chúng tôi khẳng định luôn sẵn sàng cơ sở hạ tầng và giao thức tối ưu nhất cho việc xây dựng ứng dụng, dịch vụ và giải pháp công nghệ cao hỗ trợ doanh nghiệp giải quyết hiệu quả và tiên tiến nhất các bài toán kinh doanh đặc biệt ở lĩnh vực Fintech.</p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-3" style="background-image: url('./assets/images/giaiphap-img/5.png');">
                        <div class="tab">
                            <div>
                                <h4>GIẢI PHÁP BLOCKCHAIN AS A SERVICE (BAAS)</h4>
                                <p>Nội dung GIẢI PHÁP BLOCKCHAIN AS A SERVICE (BAAS)
                                    <br />Với một nền tảng blockchain layer 1 toàn diện, chúng tôi khẳng định luôn sẵn sàng cơ sở hạ tầng và giao thức tối ưu nhất cho việc xây dựng ứng dụng, dịch vụ và giải pháp công nghệ cao hỗ trợ doanh nghiệp giải quyết hiệu quả và tiên tiến nhất các bài toán kinh doanh đặc biệt ở lĩnh vực Fintech.</p>
                                <a href="#" class="see-more">Xem thêm <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="block-contact-form">
        <div class="rowfull-margin row-contact-form">
            <div class="row">
                <div class="col-md-6 col-text">
                    <div>
                        <h3>Liên hệ với chúng tôi</h3>
                        <div>ContaCT us</div>
                    </div>
                </div>
                <div class="col-md-6 col-chart">
                    <form action="" class="form-contact">
                        <div class="form-group">
                            <input type="text" class="form-control _input" placeholder="Họ và tên *">
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control _input" placeholder="Email">
                        </div>
                        <textarea class="form-control" rows="8" placeholder="Nội dung"></textarea>
                        <button type="submit" class="btn btn-default _btn_submit">Gửi thông tin</button>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <!-- footer -->
    <footer class="footer">
        <!-- start .container -->
        <div class="social">
            <div class="rowfull-margin">
                <div class="col-xs-12 col-sm-5">
                    <div class="col-social">
                        <span>Theo dõi</span>
                        <a href=""><img src="./assets/images/facebook-i.svg" alt=""></a>
                        <a href=""><img src="./assets/images/linkedin-i.svg" alt=""></a>
                        <a href=""><img src="./assets/images/twitter-i.png" alt=""></a>
                        <a href=""><img src="./assets/images/youtube-i.svg" alt=""></a>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-7">
                    <div class="col-email">
                        <span>Đăng ký để nhận thông tin</span>
                        <form action="">
                            <input type="text" placeholder="Email">
                            <input type="button" value="Gửi">
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="link-footer-desktop">
            <div class="rowfull-margin">

                <div class="row row-foot--logo">
                    <div class="col-sm-9 col--address">
                        <span><img class="logo-foot" src="./assets/images/logo-white.svg" alt=""></span>
                        <h3 class="branch-name">công ty cổ phần công nghệ TIÊN phong</h3>

                        <div class="row row-link-foot">
                            <div class="col-sm-6">
                                <h3 class="foot-title bb">trụ sở chính</h3>
                                <p> <i class="bi bi-geo-alt-fill"></i>tòa nhà ITD, số 01 đường sáng tạo, phường tân
                                    thuận đông, quận 7, Tp.HCM</p>
                                <p><i class="bi bi-telephone-fill"></i>+84 28 3770 1114</p>
                                <p><i class="bi bi-telephone-fill"></i>+84 28 3770 1116</p>
                            </div>
                            <div class="col-sm-6">
                                <h3 class="foot-title bb">văn phòng đại diện</h3>
                                <p> <i class="bi bi-geo-alt-fill"></i>Tầng 8, Tòa nhà PVOil, 148 Hoàng Quốc Việc, nghĩa
                                    Tân, Cầu Giấy, Hà Nội</p>
                                <p><i class="bi bi-telephone-fill"></i>+84 24 3212 1692</p>
                                <p><i class="bi bi-telephone-fill"></i>+84 24 3212 1691</p>
                            </div>
                            <div class="col-sm-12">
                                <p class="mst">
                                    <span><i class="bi bi-file-earmark-medical-fill"></i>Mã số thuế: 03 01 59 66
                                        04</span>
                                    <span><i class="bi bi-telephone-outbound-fill"></i>Hỗ trợ lỹ thuật: +84 97 739
                                        0770</span>
                                    <span class="email"><i class="bi bi-envelope-fill"></i>Email: info@itd.com.vn</span>
                                    <!-- <i class="bi bi-envelope-open-fill"></i> -->
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-3">
                        <h3 class="foot-title">VỀ ITD GROUP</h3>
                        <ul class="link-footer">
                            <li>
                                <h4><a href="">QUAN HỆ CỔ ĐÔNG</a></h4>
                            </li>
                            <li>
                                <h4><a href="">THÀNH VIÊN</a></h4>
                            </li>
                        </ul>

                        <h3 class="foot-title">GIẢI PHÁP</h3>
                        <ul class="link-footer">
                            <li>
                                <h4><a href="">VIỄN THÔNG - TIN HỌC (ICT)</a></h4>
                            </li>
                            <li>
                                <h4><a href="">ĐIỆN - HẠ TẦNG NĂNG LƯỢNG</a></h4>
                            </li>

                            <li>
                                <h4><a href="">ĐIỆN - TỰ ĐỘNG HÓA</a></h4>
                            </li>
                            <li>
                                <h4><a href="">GIẢI PHÁP PHẦN MỀM</a></h4>
                            </li>

                            <li>
                                <h4><a href="">GIẢI PHÁP ỨNG DỤNG BLOCKCHAIN</a></h4>
                            </li>
                        </ul>

                        <h3 class="foot-title">DỰ ÁN</h3>
                        <ul class="link-footer">
                            <li>
                                <h4><a href="">TIN TỨC</a></h4>
                            </li>

                            <li>
                                <h4><a href="">TUYỂN DỤNG</a></h4>
                            </li>
                            <li>
                                <h4><a href="">LIÊN HỆ</a></h4>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- end /.row -->
        </div>
        <!-- 
            <div class="link-footer-mobile">
            </div> 
    -->
        <!-- end /.container -->
    </footer>
    <!-- //footer -->
    <script src="https://fpt.vn/assets/frontend/js/jquery-2.2.3.min.js" type="text/javascript"></script>
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.1/jquery.min.js" type="text/javascript"></script> -->

    <script src="https://fpt.vn/assets/frontend/js/bootstrap.min.js" type="text/javascript"></script>

    <script src="./assets/js/nav.js"></script>
    <!-- <script src="./assets/banner-slide/script.js"></script> -->
    <script src="./assets/js/equalheight.js"></script>
    <!-- <script src="./assets/js/carousel-banner.js"></script> -->
    <!-- <script src="assets/js/jquery.touchSwipe.min.js.xx" type="text/javascript"></script> -->

    <!-- bo sung chay banner moi-->
    <script src="./assets/js/web.js"></script>

    <!-- carousel footer logo -->
    <script src="./assets/owl.carousel/owl.carousel.min.js" type="text/javascript"></script>
    <script src="./assets/owl.carousel/owl-scripts.js" type="text/javascript"></script>
    <!-- //carousel footer logo -->
    <!-- page giai phap -->
    <script src="./assets/sticky-link/script.js"></script>

</body>

</html>